local fn = _gn(0xFE26E4609B1C3772)
--- DECOR_SET_BOOL
-- @param entity :
-- @param propertyName :
-- @param value :
function Global.DecorSetBool(entity, propertyName, value)
	return _in2(fn, entity, _ts(propertyName), value, _r)
end
